[viewBag]
title = "Le camping"
url = "/"
layout = "Static-layout"
is_hidden = 0
navigation_hidden = 1
==
<div>
	<div class="c-product-short-desc rich-text">
		<figure class="fr-draggable" data-component="PeterHegman\SlickSlider\Components\Slider" data-inspector-class="PeterHegman\SlickSlider\Components\Slider" data-inspector-css-class="hero" data-inspector-id="inspectorid-1474194911106" data-name="Slider" data-property-slide_show_id="1" data-snippet="slider" data-ui-block="true" draggable="true" tabindex="0" contenteditable="false">&nbsp;</figure>

		<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;"><img src="/storage/app/media/uploaded-files/Image5.png" style="width: 1000px;" class="fr-fic fr-dib img-fluid" data-result="success"></h1>

		<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;">
			<br>
		</h1>

		<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;"><span style="color: rgb(250, 197, 28);"><strong>Découvrez le Camping la Douce Ardèche !</strong></span></h1>

		<p>
			<br>
		</p>

		<p style="text-align: center;"><span style="color: rgb(124, 112, 107);"><strong><img src="/storage/app/media/uploaded-files/texte%20arbre.png" style="width: 411px;" class="fr-fic fr-dib" data-result="success"></strong></span>
			<br>
		</p>
	</div>
	<div class="c-product-short-desc rich-text">

		<p style="text-align: justify;"><span style="color: #003300;"><span style="font-size: 14px;">Situé au cœur du Parc Naturel Régional des Monts d'Ardèche, Le camping 3 étoiles &nbsp;"La Douce Ardèche " est un petit coin de paradis sur les bords du Doux, dans le village médiéval et de caractère de Désaignes.<br>Vous souhaitez passer d’agréables vacances en famille ou entre amis, Le camping l<span style="color: #003300;"><span style="font-size: 14px;">La Douce Ardèche</span></span> est votre destination. Ses locations de chalets et mobil-homes disposant d’une vue panoramique sur la chaîne des Monts d'Ardèche, son snack-bar, et surtout sa plage municipale aménagée en juillet – août, vous attendent.</span></span></p>

		<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;"><strong><span style="color: rgb(250, 197, 28);">Camping nature pour la famille !</span><span style="color: rgb(163, 143, 132);"><img src="/storage/app/media/uploaded-files/texte%20rouge%20gorge.png" style="width: 300px;" class="fr-fic fr-dib" data-result="success"></span></strong></h1>

		<p style="text-align: justify;"><span style="color: rgb(0, 0, 0);"><span style="font-size: 14px;">La Douce Ardèche, c'est plus qu'un camping, c'est avant tout une atmosphère, un accueil et une ambiance familiale et les services d'un petit village ! Vous aurez tout à votre disposition et sur place : son dépôt de pain, &nbsp;son snack et restauration sur place ou à emporter, son bar, ses animations, <strong>une connexion&nbsp;</strong>wifi gratuite par emplacement, une laverie, et des animations tout l'été. Vous trouverez également 200 kms de chemin de randonnées balisées, et sa plage municipale aménagée et surveillée durant juillet et août !</span></span></p>

		<p style="text-align: justify;"><span style="color: #0000cd;"><span style="font-size: 14px;">&nbsp;</span></span></p>
	</div>

	<p>
		<br>
	</p>
	<br>

	<p>
		<br>
	</p>

	<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;"><strong><span style="color: rgb(250, 197, 28);">Un large choix d’hébergements !</span></strong></h1>

	<p><span style="font-size: 14px; color: #003300;">Le camping familial <span style="color: #003300;"><span style="font-size: 14px;">La Douce Ardèche</span></span> vous propose plusieurs types d'hébergements : des emplacements de camping pour tentes, caravanes, camping cars, des mobil-homes de 4 à 6 couchages, et &nbsp;des chalets de 4 couchages.</span></p>

	<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;">&nbsp;</h1>

	<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;"><strong><span style="color: rgb(250, 197, 28);">Des services à votre disposition !</span></strong></h1>

	<p style="text-align: justify;"><span style="color: #000000;">Le Camping La Douce Ardèche met à votre disposition de nombreux services utiles au quotidien : le <strong>bar-snack avec sa grande terrasse</strong> et sa zone WiFi propose tout au long de la journée petits déjeuners, boissons fraîches et glaces, <strong>l’épicerie</strong> permet de trouver les produits de première nécessité, des <strong>produits régionaux</strong> ainsi qu’un point <strong>boulangerie avec pain et croissants</strong>, journaux français et étrangers…</span></p>

	<ul>
		<li style="text-align: justify;"><span style="color: #000000;"><strong>Dépôt de pain</strong></span></li>
		<li style="text-align: justify;"><span style="color: #000000;">Vente de produits du terroir</span></li>
		<li style="text-align: justify;"><span style="color: #000000;">Informations touristiques</span></li>
		<li style="text-align: justify;"><span style="color: #000000;"><strong>Wi-Fi gratuite</strong> réservée au camping disponible sur 80 % du site (une connexion par emplacement au delà 10.00 € la semaine par connexion)</span></li>
		<li style="text-align: justify;"><span style="color: #000000;"><strong>Machines à laver</strong></span></li>
		<li style="text-align: justify;"><span style="color: #000000;"><strong>Sèche-linge</strong></span></li>
	</ul>

	<p>&nbsp;</p>

	<p>
		<br>
	</p>

	<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;"><strong><span style="color: rgb(250, 197, 28);">Des activités pour tous les jours !</span></strong></h1>

	<p>&nbsp;</p>

	<p>Au Camping , vous trouverez chaque jour une activité à partager ! L’aire de jeux pour enfants sera le rendez-vous des plus petits tandis que les plus grands pratiqueront de multiples sports tels que ping-pong, volley, basket, football et pétanque sur les espaces de jeux.</p>

	<p>&nbsp;</p>

	<h1 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="36" data-lineheight="41.7667px" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;"><strong><span style="color: rgb(250, 197, 28);">Un avant-goût de vos vacances…</span></strong></h1>

	<h5 class="title-heading-center fusion-responsive-typography-calculated" data-fontsize="24" data-lineheight="33.6px" style="margin: 0px; --fontsize: 24; line-height: 1.4; text-align: center;"><b style="color: rgb(102, 102, 102); font-size: 12pt;">Au&nbsp;</b><span style="font-size: 16px;"><strong>cœur</strong></span><b style="color: rgb(102, 102, 102); font-size: 12pt;">&nbsp;d’un camping familial en Ardèche</b></h5>
	<div class="fusion-text">

		<p style="text-align: justify;">Sous son apparente discrétion, en bout de route, le Camping la douce Ardèche ne dévoile ses trésors qu’une fois son enceinte franchie. La nature, omniprésente et préservée, s’offre aussitôt à vous et il suffit de quelques pas à l’ombre des grands arbres pour atteindre le bord de la rivière.</p>

		<p style="text-align: justify;">Découvrez en images, la vie paisible d’un camping familial en Ardèche…</p>
	</div></div>